// Google Fonts
@import url('https://fonts.googleapis.com/css?family=Istok+Web:400,700|Roboto:400,700');

/// Font family
/// Defaults to: "Inter", "sans-serif"
$font-family: Roboto;

/// Font family used for headings, by default it will use the $font-family value
/// Defaults to: $font-family
$font-family-heading: 'Istok Web', sans-serif;

/// Base typography setting
/// Defaults to: 1rem
// $font-size-base:

/// 0 Hero
/// Defaults to: 2.5rem
// $font-size-hero:

/// 1 Headings/H1 (e.g., page titles)
/// Defaults to: 2.125rem
// $font-size-h1:

/// 2 Headings/H2 (e.g., subsection title)
/// Defaults to: 1.5rem
// $font-size-h2:

/// 3 Headings/H3 (e.g., subsection title)
/// Defaults to: 1.25rem
// $font-size-h3:

/// 4 Highlight (e.g., emphasizing amounts)
/// Defaults to: 1.125rem
// $font-size-highlight:

/// 5 Default (e.g., body)
/// Defaults to: $font-size-base
// $font-size-default:

/// 6 Subtitle (e.g., descriptions and secondary text)
/// Defaults to: 0.875rem
// $font-size-subtitle:

/// 7 Subheader
/// Defaults to: 0.75rem
// $font-size-subheader:

/// 8 Table default
/// Defaults to: 0.875rem
// $font-size-table-default:

/// 9 Table header
/// Defaults to: 0.75rem
// $font-size-table-header:

/// Defaults to: 400
// $font-weight-regular:

/// Defaults to: 600
// $font-weight-semi-bold:

/// Defaults to: 700
// $font-weight-bold:

/// Uses $font-weight-bold by default
/// Defaults to: $font-weight-bold
// $font-weight-heading:
$headings-font-weight: normal;

/// Defaults to: 1.5
// $line-height-base:

/// Defaults to: $line-height-headings
// $line-height-heading:
